algorithm: DANN
criterion: Calibration
criterion_final: 0.22250106930732727
dataset: Pgp
hparams:
  discr_lr: 0.009223500049739278
  discr_weight_decay: 0.1
  lambda_reg: 1.9207398906106123
  lr: 0.02348713552020722
  mlp_depth: 1
  mlp_width: 128
  n_discr_steps_per_predictor_step: 3
  penalty_weight: 0.0006995629284820173
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 1.0
representation: ChemBERTa
seed: 2
test_calibration_Brier score_0: 0.21392305195331573
test_calibration_Brier score_1: 0.15515346825122833
test_calibration_Brier score_2: 0.21427345275878906
test_calibration_Brier score_final: 0.21392305195331573
test_performance_AUROC_0: 0.546276867389679
test_performance_AUROC_1: 0.4848974645137787
test_performance_AUROC_2: 0.4543692469596863
test_performance_AUROC_final: 0.546276867389679
train_val_split: Random
trial_seed: 61272
val_calibration_Brier score_0: 0.2475292831659317
val_calibration_Brier score_1: 0.18212275207042694
val_calibration_Brier score_2: 0.23785117268562317
val_calibration_Brier score_final: 0.2475292831659317
val_performance_AUROC_0: 0.8120155930519104
val_performance_AUROC_1: 0.8166037797927856
val_performance_AUROC_2: 0.7107371687889099
val_performance_AUROC_final: 0.8120155930519104
